<DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8"/>
		<title>Frases Célebres</title>
		<link rel="stylesheet" href="styles.css">
		<script type="text/javascript" src="scripts.js"></script>
	</head>

	<body>
		<h1>Generador de frases célebres</h1><p>
		<input type="button" onclick="nuevaFrase()" value="Generar Frase">
		<div id="frase"></div>
	</body>

</html>